$(document).ready(function(){
    //Upload event_url 
alert("ggggggggggg");
   
// jQuery ajax form submit example, runs when form is submitted
$("#customer").submit(function(e) {
    e.preventDefault(); // prevent actual form submit
    var form = $(this);
    var url = form.attr('action'); //get submit url [replace url here if desired]  
    
    $("#btnAdd").val("Submitting...");
    $("#btnAdd").prop('disabled', true);
    setInterval(function () {$("#btnAdd").prop('disabled', false);}, 3000);

    
        $.ajax({
            type: "POST",
            url: url,
            data: form.serialize(), // serializes form input
            success: function(data){

                console.log(data);
                $("#btnAdd").val("Submit");
                alert(data);
                
            }
        });
    
});




	
});
 




